body {
	margin: 0px;
    background-color: #597603;			
}

.nav, .nav a:link, .nav a:visited {
	font:bold 12px Verdana, Arial;
	color:#4F6903;
    text-decoration:none;
}

.nav a:hover {
	font:bold 12px Verdana, Arial;
	color:#FF9000;
    text-decoration:none;
}

td.header{
	background-color: #ffffff;
	border: 1px solid #000000;
}

.heading {
	color:#4F6903;
	font:bold 14px Verdana,Arial ;
}
.heading, .heading a:link, .heading a:visited {
	color:#4F6903;
	font:bold 14px Verdana,Arial ;
    text-decoration:none;
}

.heading a:hover {
	color:#FF9000;
	font:bold 14px Verdana,Arial ;
    text-decoration:none;
}

.text {
	color:#4F6903;
	font:12px Verdana,Arial;
}

.textlink, .textlink a:link, .textlink a:visited {
	color:#4F6903;
	font:bold 12px Verdana,Arial;
    text-decoration:none;
}

.textlink a:hover {
	color:#FF9000;
	font:bold 12px Verdana,Arial;
    text-decoration:none;
}
